@charset 'Shift_JIS';

/* トップページヘッダーパッケージ */
#headContainer h1 {
	background: url(../images/home_package.jpg) no-repeat right bottom;
}
/* トップページヘッダーロゴ位置 */
#headContainer h1 img {
	margin-top: 91px;
}

/* ヘッダーパッケージ */
#headContainer div.logo {
	background: url(../images/head_package.jpg) no-repeat right bottom;
}
/* ヘッダーロゴ位置
margin-topに-(ロゴ画像の高さ)を指定 */
#headContainer div.logo img {
	margin-top: -54px;
}

/* コンテンツエリア背景 */
#contentsContainer {
	background: url(../images/contents_bg.jpg) no-repeat left top;
}
body#productHome #contentsContainer {
	background: url(../images/home_contents_bg.jpg) no-repeat left top;
}


#oldver #contentsContainer div.mainContents table div.new {
	color: 		#d50a27;
	font-weight: 	bold;
	text-align: 	left;
	font-size: 	parent;
}
#price #contentsContainer div.mainContents div.toCompany table.jLicense {
	margin-bottom: 15px;
}


